Bug-Database: https://github.com/google/python-fire/issues
Bug-Submit: https://github.com/google/python-fire/issues/new
Repository: https://github.com/google/python-fire.git
Repository-Browse: https://github.com/google/python-fire
